DATA Mydata
    p: WORD
    s: CHAR* = "Hello World!",13,"This is Second Line..",13,"..WOW THIRD LINE##..",0
END Mydata
  
PROGRAM Hello
    SETV s
    STA  p
 loop:
    LDAI p
    JMPZ exit
    PUT
    INC  p
    JMP  loop
 exit:
    HALT
END Hello
  